Downgrade from JAX-WS 2.2 to 2.1